velocity-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Schultz <ch...@christopherschultz.net>
Subject Re: Expression okay in 14. but not parsable in 1.7
Date Wed, 20 Jul 2011 15:31:53 GMT
Nathan,

On 7/20/2011 11:25 AM, Nathan Bubna wrote:
> Sorry, premature send...
> 
> So, now to escape quotes do:
> 
> #set( $foo = "This has ""quotes"" in it" )
> #set( $foo = 'This is one with ''single quotes'' in it' )

I like that better than using a tool or some other hack. Thanks!

I see this in neither the user guide nor the VTL reference. I'll go back
over these messages when I'm done and make some documentation updates.

Where would be the most appropriate place to make notes about upgrading
from 1.4? I was thinking here:

http://velocity.apache.org/engine/devel/upgrading.html

Also, for VELTOOLS:
http://velocity.apache.org/tools/releases/2.0/upgrading.html

Thanks,
-chris


Mime
View raw message